/*  */

.main-area .container{
	padding:0;
}
.main-area .row{
	margin:0;
}

// ul.tb-megamenu-subnav{
//   padding: 0!important;
// }

// .tb-megamenu-block ul,li{
//   padding: 0!important;
// }

// .clearfix > ul,li{
//   padding: 0!important;
// }

// .mega-dropdown-inner>ul{
// 	padding: 0!important;
// }

// .breadcrumbs ul {
//     padding: 0!important;
// }

// .mega-col-nav{
// 	padding: 0!important;
// }

.js-pager__items li {
    display: inline-block;
    padding: 0px;
}

.pager__items {
    height: 99px;
    padding-top: 50px;
}

.views-exposed-form > .form-item{
	    display: inline-block;
}

.input-group {
    width: 100%;
}

#cttislf ul{
	margin: 20px!important;
	/* padding: 0; */
}

#cttislf ul>li{
	margin-left: 20px!important;
	/* padding: 0; */
}

#cttislf .bloc ul{
    margin: 0px!important;
    /* padding: 0; */
}

#cttislf .bloc ul>li{
    margin: 0px!important;
    /* padding: 0; */
}

.bd{
	/* border: 1px solid #2c2c2c; */
	/* height: 200px; */
	padding: 0;
}

#profil-pict img{
	width: 100%;

}

#profil-name{
	text-transform: uppercase;
	color: #146c53;
	font-weight: 600;
	font-family: 'Lato', sans-serif;
	font-size: 2em;
	line-height: 1.5;
}

#profil-function{
	text-transform: uppercase;
	color: #146c53;
	font-weight: 400;
	font-family: 'Lato', sans-serif;
	font-size: 1.3em;
    line-height: 1.2;
	border-bottom: 1px solid;
    padding-bottom: 5px;
}



#profil-social{
	padding-top: 10px;
	width: 100%;
}
#profil-social .social{
	float: left;
	margin-right: 10px;
}

.member-infos #profil-social .social{
	float: left;
	margin-right:0;
}
#profil-social .social a{
	float: left;
	margin-right: 10px;
}

#profil-social .social i{
	color: #146c53;
}

#links{
	width: 100%;
	padding-top: 10px;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #fff;
    background-color: #146c53;
    font-weight: 600;
}

.nav-pills > li > a {
    border-radius: 0px;
}

.nav-pills > li > a {
    color: #146c53;
    font-weight: 600;
}

/*  */

.tab-content{
	padding-left: 20px;
}

.tab-content h2.tab-name{
	text-transform: uppercase;
	font-weight: 600;
	color: #146c53;
}
.tab-content h2.tab-name-small{
	
	font-weight: 600;
	color: #146c53;
	font-style: italic;
	font-size: 2em;
}

.tab-content h2.tab-name:after {
    content: " ";
    display: block;
    position: relative;
    width: 130px;
    height: 8px;
    background: none #146c53;
    left: 0;
    top: auto;
    
}




.tab-content .intabcontent{
	text-align: justify;
}
.tab-content .intabcontent h4{
	font-weight: 600;
}

.intabcontent ul{
	// list-style-type: none;
	//list-style-type: disc;
    // margin-left: 50px;
    padding-left: 45px;
    padding-top: 20px;
}

.inarticleimg{
	padding-bottom:20px;
}

.inarticleimg img{
	width: 100%;
}

.tab-content h2.tab-name-small {
    font-weight: 600;
    color: #146c53;
    font-style: italic;
    font-size: 2em;
    border-bottom: 1px solid #146c53;
    padding-bottom: 5px;
}

.tab-content .intabcontent .alldocs article.doc {
    padding-top: 20px;
    height: 100px;
    border-bottom: solid #146c53 1px;
}

.intabcontent .alldocs article.doc{
	padding-top:20px;
	//height: 90px;
	height: 100px;
	border-bottom: solid #146c53 1px;
}

.search-mtg{
	position: absolute;
	left: 872px;
	top: 60px;
}


input[id^="edit-submit-search"]{
    color: #fff;
    font-size: 12px;
    background: #146c53;
    padding: 5px;
    text-decoration: none;
    border-radius: 0;
    margin-left: 0px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 1px solid transparent;
}
// .search-mtg .input-group {
// 	display: inline!;
// }

.search-mtg .input-group button{
	border: solid 0;
	background: rgba(255, 255, 255, 0);
}

.search-mtg .input-group-btn{
	background: #146c53;
    width: 33px;
    text-align: center;
    // border-top-right-radius: 4px;
    // border-bottom-right-radius: 4px;

}

.search-mtg .input-group button:hover{
	color: #fff;
}

.search-mtg .input-group button:focus {
    color: #fff;
    background: #146c53;
    border-color: #146c53; 
}

.search-mtg .form-control:focus {
     border-color: 1px solid #ccc; 
     outline: none; 
     -webkit-box-shadow: none; 
     box-shadow: none; 
}

// #edit-submit--1{
// 	display: none;
// }
// #edit-submit--2{
// 	display: none;
// }
// #edit-submit--3{
// 	display: none;
// }

#block-search-form #edit-submit{
	display: none;
}

#block-search-form #edit-submit--2{
	display: none;
}

#moreinfosminister > ul li{
	list-style-type: none;
}

.ca-content h6 > a{
	color: #146c53!important;
}

.tabs > li.active a {
    color: #146c53;
}

.footer-menu {
    width: 100%;
    padding-bottom: 50px;
    min-height: 300px;
    background-color: #a5b9be;
}

.footer-menu-inner {
    padding: 20px 35px 20px;
}

.footer-menu-inner .footermap-col {
    float: left;
    width: 31%;
    margin-right: 10px;
}

.footer-menu-inner .footermap-col.last {
    margin-right: 0;
}

.footer-menu-element {
    text-transform: uppercase;
    font-family: 'Lato',sans-serif;
    font-size: 15px;
    font-weight: 700;
}

.footer-menu-inner .footermap-col ul {
    padding-top: 10px;
}

.footer-menu-inner .footermap-col ul li {
    padding-top: 5px;
    padding-bottom: 5px;
}

.footer-menu-inner .footermap-col ul.footermap-header li.footermap-item {
    padding-top: 0;
    padding-bottom: 0;
}

.footermap-col li a {
    font-family: 'Lato',sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #383838;
}

footer .footer-menu .footer-menu-inner {
    padding: 0 0 53px 20px;
}

footer .footer-menu .footer-menu-inner:after {
    content: ' ';
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
}

footer .footer-menu .col,
footer .footer-menu .footermap-col {
    float: left;
    width: 306px;
}

footer .footer-menu .col + .col + .col,
footer .footer-menu .col + .footermap-col+.footermap-col,
footer .footer-menu .footermap-col+.col+.col,
footer .footer-menu .footermap-col+.footermap-col+.footermap-col {
    float: right;
}

footer .footer-menu .title {
    padding: 20px 0 13px;
    text-transform: uppercase;
    font-family: 'Lato',sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 120%;
    color: #383838;
}

footer .footer-menu .title a {
    text-decoration: none;
    color: inherit;
}

footer .footer-menu .title a:hover {
    text-decoration: none;
}

footer .footer-menu .title-sub {
    text-decoration: none;
    font-family: 'Lato',sans-serif;
    font-size: 13px;
    font-weight: 700;
    color: #383838;
}

footer .footer-menu .title-sub a {
    text-decoration: none;
    color: inherit;
}

footer .footer-menu .title-sub a:hover {
    text-decoration: none;
}

footer .footer-menu ul {
    display: block;
    margin: 0"";
    padding: 0"";
    padding: 0 0 20px;
    font-family: "Raleway-Light";
    font-size: 13px;
    font-weight: 400;
    list-style: none"";
    color: #383838;
}

footer .footer-menu ul li {
    margin: 0;
    padding: 0;
}

footer .footer-menu ul li {
    padding: 1px 0;
}

.footermap-col-heading {
    margin-top: 1px;
    text-align: left;
    font-size: 18px;
}

footer .footer-menu ul li a {
    text-decoration: none;
    color: #383838;
}

footer .footer-menu ul li a:hover {
    text-decoration: underline;
}
@media(max-width: 768px){
	.search-mtg {
	    // display: none;
	    left: 13px;
        top: 102px;
	}

	.input-group {
	    width: 95%;
	}

	.footermap-col-heading {
	  margin-top: 22px;
	  text-align: left;
	  font-size: 18px;
	}

	.footer-menu-inner .footermap-col{
		width: 100%;
	}

	#actu-slider .sp-thumbnail {
		text-align: center;
	}

	#actu-slider .sp-thumbnail-image-container {
		display: none;
	}

	#actu-slider .sp-thumbnail-text {
		width: 120px;
		height: 175px;
		padding-bottom: 135px;
		font-size: 12px;
	}

	#actu-slider .sp-thumbnail-title {
		font-size: 12px;
		text-transform: uppercase;
	}

	#actu-slider .sp-thumbnail-description {
		display: none;
	}

	.navbar-header{
		min-height: 100px;
	}

	.intabcontent .alldocs article.doc{
		padding-top:20px;
		//height: 90px;
		height: auto;
		border-bottom: solid #146c53 1px;
	}

	.container-fluid>.navbar-collapse{
		margin-left: 0;
		padding-left: 30px;
	}

	.navbar .container-fluid {
	    padding-left: 0;
	}

	.navbar {
	    margin-bottom: 0;
	    padding-left: 0;
	}
}